@echo off
cls
echo.
echo IMPERIUM ROMANUM V 2.0 
echo.
echo Diese Batchdatei uebernimmt den Wechsel der Events
echo (mehr Informationen dazu in der Datei LIESMICH unter Installation)
echo.
echo 1. Phoenicians, scenario start
echo 2. Phoenicians, 272BC
echo 3. Phoenicians, 146BC
echo 4. Quit
echo.
CHOICE /c:1234 Bitte waehlen

if errorlevel 4 goto done
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Phoenicians, scenario start
copy EventsC1.ger events.ger
copy RulesC1.ger rules.ger
copy Units1.bmp units.bmp
goto done

:Opt2
echo.
echo Phoenicians, 272BC
copy EventsC2.ger events.ger
DELEVENT ha_b272.SAV
goto done

:Opt3
echo.
echoPhoenicians, 146BC
copy EventsC3.ger events.ger
copy RulesC2.ger rules.ger
copy Units3.bmp units.bmp
DELEVENT ha_b146.SAV
goto done

:done
echo.
exit
quit